Comment 1 for bug 887649

Derek_ (derek-name) wrote :

Only the 64-bit version of Ubuntu 11.10 is supported.